nav {
            font-family: 'Comic Sans MS';
            width: 100%; /* Asegura que la barra de navegación ocupe todo el ancho */
            background-color: #D49A4A; /* Color de fondo de la barra de navegación */
            display: flex; /* Usa flexbox para el diseño */
            justify-content: space-between; /* Espacia los elementos a los lados */
            align-items: center; /* Centra los elementos verticalmente */
            
            box-sizing: border-box; /* Incluye el padding en el ancho total */
        }
        nav h1 {
            display: flex; /* Usa flexbox para el diseño */
            align-items: center; /* Centra los elementos verticalmente */
            margin: 0; /* Elimina el margen predeterminado */
        }
        nav h1 img {
            height: 128px; /* Altura del logotipo */
            width: auto; /* Ajusta el ancho automáticamente */
            margin-right: 5px; /* Añade espacio a la derecha del logotipo */
        }
        nav a {
            margin-left: 10px; /* Añade espacio a la izquierda del enlace */
            margin-right: 10px; /* Añade espacio a la derecha del enlace */
        }
         